Download it now!
Bug 124010 - Help in Database->Advanced Settings dialog does not open relevant help page
Summary: Help in Database->Advanced Settings dialog does not open relevant help page
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
6.2.1.2 release
Hardware: All All
: medium normal
Assignee: Olivier Hallot
URL:
Whiteboard: target:7.1.0 target:7.0.0.1
Keywords:
Depends on:
Blocks: Help-Link
  Show dependency treegraph
 
Reported: 2019-03-12 06:15 UTC by Mike Kaganski
Modified: 2020-06-23 15:51 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Mike Kaganski 2019-03-12 06:15:31 UTC
In Base, opening Edit->Database->Advanced Settings..., and clicking Help, brings to https://help.libreoffice.org/6.2/en-US/text/shared/explorer/database/main.html?System=WIN&DbPAR=BASE (using online help)

But there is a dedicated help page: https://help.libreoffice.org/6.2/en-US/text/shared/explorer/database/dabaadvpropdat.html

Version: 6.2.2.1 (x64)
Build ID: fcd633fb1bf21b0a99c9acb3ad6e526437947b01
CPU threads: 12; OS: Windows 10.0; UI render: GL; VCL: win; 
Locale: ru-RU (ru_RU); UI-Language: en-US
Calc: CL
Comment 1 Xisco Faulí 2019-03-14 08:49:42 UTC
Same as bug 122355  ?
Comment 2 Xisco Faulí 2019-04-16 09:30:01 UTC
Reproduced in

Versión: 6.2.2.2
Id. de compilación: 2b840030fec2aae0fd2658d8d4f9548af4e3518d
Subprocs. CPU: 1; SO: Windows 6.1; Repres. IU: predet.; VCL: win; 
Configuración regional: es-ES (es_ES); Idioma de IU: es-ES
Calc: threaded
Comment 3 Commit Notification 2020-06-22 13:18:51 UTC
Olivier Hallot committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/3512ddac6810ba61d89e843c3b010d1354720deb

tdf#124010 Missing bookmark for adv database settings
Comment 4 Commit Notification 2020-06-23 15:51:34 UTC
Olivier Hallot committed a patch related to this issue.
It has been pushed to "libreoffice-7-0":

https://git.libreoffice.org/help/commit/1e9d89d3f606914d53a5d2d35a5ddb35223964c1

tdf#124010 Missing bookmark for adv database settings